<?xml version="1.0" encoding="utf-16"?>
<ManagerVar FxMode="0"
            Prefix8="8#"
            Prefix10="10#"
            Prefix16="16#"
            PrefixAutoBase="10">
  <Region Slot="0"
          Name="I"
          Area="Di"
          AreaBegin="0"
          AreaEnd="16"
          Use="V"
          GroupEnable="0"
          OffsetBegin="0"
          OffsetBase="10"
          OffsetLength="0"
          BitOffsetBegin="0"
          BitOffsetBase="10"
          BitOffsetLength="0"
          Comment="">
    <Access Name="" Width="Bit" Step="Byte" Offset="Byte"/>
    <Access Name="B" Width="Byte" Step="Byte" Offset="Byte"/>
    <Access Name="W" Width="Word" Step="Byte" Offset="Byte"/>
    <Access Name="D" Width="Dword" Step="Byte" Offset="Byte"/>
  </Region>
  <Region Slot="1"
          Name="Q"
          Area="Do"
          AreaBegin="0"
          AreaEnd="16"
          Use="V"
          GroupEnable="0"
          OffsetBegin="0"
          OffsetBase="10"
          OffsetLength="0"
          BitOffsetBegin="0"
          BitOffsetBase="10"
          BitOffsetLength="0"
          Comment="">
    <Access Name="" Width="Bit" Step="Byte" Offset="Byte"/>
    <Access Name="B" Width="Byte" Step="Byte" Offset="Byte"/>
    <Access Name="W" Width="Word" Step="Byte" Offset="Byte"/>
    <Access Name="D" Width="Dword" Step="Byte" Offset="Byte"/>
  </Region>
  <Region Slot="2"
          Name="AI"
          Area="Ri"
          AreaBegin="0"
          AreaEnd="8"
          Use="V"
          GroupEnable="0"
          OffsetBegin="0"
          OffsetBase="10"
          OffsetLength="0"
          BitOffsetBegin="0"
          BitOffsetBase="10"
          BitOffsetLength="0"
          Comment="">
    <Access Name="B" Width="Byte" Step="Byte" Offset="Byte"/>
    <Access Name="W" Width="Word" Step="Byte" Offset="Byte"/>
    <Access Name="D" Width="Dword" Step="Byte" Offset="Byte"/>
  </Region>
  <Region Slot="13"
          Name="AIT"
          Area="Ri"
          AreaBegin="8"
          AreaEnd="10"
          Use="V"
          GroupEnable="0"
          OffsetBegin="0"
          OffsetBase="10"
          OffsetLength="0"
          BitOffsetBegin="0"
          BitOffsetBase="10"
          BitOffsetLength="0"
          Comment="">
    <Access Name="B" Width="Byte" Step="Byte" Offset="Byte"/>     
  </Region>
  <Region Slot="14"
          Name="AQT"
          Area="Ri"
          AreaBegin="10"
          AreaEnd="12"
          Use="V"
          GroupEnable="0"
          OffsetBegin="0"
          OffsetBase="10"
          OffsetLength="0"
          BitOffsetBegin="0"
          BitOffsetBase="10"
          BitOffsetLength="0"
          Comment="">
    <Access Name="B" Width="Byte" Step="Byte" Offset="Byte"/>     
  </Region>
  <Region Slot="15"
          Name="MODT"
          Area="Ri"
          AreaBegin="12"
          AreaEnd="20"
          Use="V"
          GroupEnable="0"
          OffsetBegin="0"
          OffsetBase="10"
          OffsetLength="0"
          BitOffsetBegin="0"
          BitOffsetBase="10"
          BitOffsetLength="0"
          Comment="">
    <Access Name=""  Width="Bit" Step="Byte" Offset="Byte"/>
    <Access Name="B" Width="Byte" Step="Byte" Offset="Byte"/>  
    <Access Name="W" Width="Word" Step="Byte" Offset="Byte"/>
    <Access Name="D" Width="Dword" Step="Byte" Offset="Byte"/>   
  </Region>
  <Region Slot="3"
          Name="AQ"
          Area="Ro"
          AreaBegin="0"
          AreaEnd="8"
          Use="V"
          GroupEnable="0"
          OffsetBegin="0"
          OffsetBase="10"
          OffsetLength="0"
          BitOffsetBegin="0"
          BitOffsetBase="10"
          BitOffsetLength="0"
          Comment="">
    <Access Name="B" Width="Byte" Step="Byte" Offset="Byte"/>
    <Access Name="W" Width="Word" Step="Byte" Offset="Byte"/>
    <Access Name="D" Width="Dword" Step="Byte" Offset="Byte"/>
  </Region>
  <Region Slot="4"
          Name="M"
          Area="Ro"
          AreaBegin="8"
          AreaEnd="2056"
          Use="A|V|P"
          GroupEnable="0"
          OffsetBegin="0"
          OffsetBase="10"
          OffsetLength="0"
          BitOffsetBegin="0"
          BitOffsetBase="10"
          BitOffsetLength="0"
          Comment="">
    <Access Name="" Width="Bit" Step="Byte" Offset="Byte"/>
    <Access Name="B" Width="Byte" Step="Byte" Offset="Byte"/>
    <Access Name="W" Width="Word" Step="Byte" Offset="Byte"/>
    <Access Name="D" Width="Dword" Step="Byte" Offset="Byte"/>
  </Region>
  <Region Slot="5"
          Name="T"
          Area="Ro"
          AreaBegin="2056"
          AreaEnd="2184"
          Use="V"
          GroupEnable="0"
          OffsetBegin="0"
          OffsetBase="10"
          OffsetLength="0"
          BitOffsetBegin="0"
          BitOffsetBase="10"
          BitOffsetLength="0"
          Comment="">
      <Access Name="" Width="Word" Step="Word" Offset="Word">
      <Marker Begin="0" End="1" BitBegin="-1" BitEnd="-1" Value="1ms" />
      <Marker Begin="1" End="5" BitBegin="-1" BitEnd="-1" Value="10ms" />
      <Marker Begin="5" End="32" BitBegin="-1" BitEnd="-1" Value="100ms" />
      <Marker Begin="32" End="33" BitBegin="-1" BitEnd="-1" Value="1ms" />
      <Marker Begin="33" End="37" BitBegin="-1" BitEnd="-1" Value="10ms" />
      <Marker Begin="37" End="64" BitBegin="-1" BitEnd="-1" Value="100ms" />
      <Marker Begin="64" End="65" BitBegin="-1" BitEnd="-1" Value="1ms" />
      <Marker Begin="65" End="69" BitBegin="-1" BitEnd="-1" Value="10ms" />
      <Marker Begin="69" End="96" BitBegin="-1" BitEnd="-1" Value="100ms" />
      <Marker Begin="96" End="97" BitBegin="-1" BitEnd="-1" Value="1ms" />
      <Marker Begin="97" End="101" BitBegin="-1" BitEnd="-1" Value="10ms" />
      <Marker Begin="101" End="255" BitBegin="-1" BitEnd="-1" Value="100ms" />
    </Access>
  </Region>
  <Region Slot="6"
          Name="C"
          Area="Ro"
          AreaBegin="2184"
          AreaEnd="2312"
          Use="V"
          GroupEnable="0"
          OffsetBegin="0"
          OffsetBase="10"
          OffsetLength="0"
          BitOffsetBegin="0"
          BitOffsetBase="10"
          BitOffsetLength="0"
          Comment="">
    <Access Name="" Width="Word" Step="Word" Offset="Word"/>
  </Region>
  <Region Slot="7"
          Name="SM"
          Area="Ro"
          AreaBegin="2312"
          AreaEnd="2440"
          Use="A|V"
          GroupEnable="0"
          OffsetBegin="0"
          OffsetBase="10"
          OffsetLength="0"
          BitOffsetBegin="0"
          BitOffsetBase="10"
          BitOffsetLength="0"
          Comment="">
    <Access Name="" Width="Bit" Step="Byte" Offset="Byte"/>
    <Access Name="B" Width="Byte" Step="Byte" Offset="Byte"/>
    <Access Name="W" Width="Word" Step="Byte" Offset="Byte"/>
    <Access Name="D" Width="Dword" Step="Byte" Offset="Byte"/>
  </Region>
  <Region Slot="8"
          Name="J"
          Area="Ro"
          AreaBegin="2440"
          AreaEnd="2472"
          Use="V"
          GroupEnable="0"
          OffsetBegin="0"
          OffsetBase="10"
          OffsetLength="0"
          BitOffsetBegin="0"
          BitOffsetBase="10"
          BitOffsetLength="0"
          Comment="Jumper memory">
    <Access Name="" Width="Byte" Step="Byte" Offset="Byte"/>
  </Region>
<Region Slot="11"
          Name="HC"
          Area="Ro"
          AreaBegin="2472"
          AreaEnd="2476"
          Use="V"
          GroupEnable="0"
          OffsetBegin="0"
          OffsetBase="10"
          OffsetLength="0"
          BitOffsetBegin="0"
          BitOffsetBase="10"
          BitOffsetLength="0"
          Comment="">
    <Access Name="" Width="Dword" Step="Dword" Offset="Dword"/>
  </Region>
   <Region Slot="12"
          Name="CM"
          Area="Ro"
          AreaBegin="2476"
          AreaEnd="2480"
          Use="A|V|P"
          GroupEnable="0"
          OffsetBegin="0"
          OffsetBase="10"
          OffsetLength="0"
          BitOffsetBegin="0"
          BitOffsetBase="10"
          BitOffsetLength="0"
          Comment="">
    <Access Name="" Width="Bit" Step="Byte" Offset="Byte"/>
    <Access Name="B" Width="Byte" Step="Byte" Offset="Byte"/>
    <Access Name="W" Width="Word" Step="Byte" Offset="Byte"/>
    <Access Name="D" Width="Dword" Step="Byte" Offset="Byte"/>
  </Region>
  <Region Slot="9"
          Name="K"
          Area="Const"
          AreaBegin="0"
          AreaEnd="256"
          Use="V"
          GroupEnable="0"
          OffsetBegin="0"
          OffsetBase="10"
          OffsetLength="0"
          BitOffsetBegin="0"
          BitOffsetBase="10"
          BitOffsetLength="0"
          Comment="Const memory">
  </Region>
  <Region Slot="10"
          Name="L"
          Area="Local"
          AreaBegin="0"
          AreaEnd="64"
          GroupEnable="0"
          OffsetBegin="0"
          OffsetBase="10"
          OffsetLength="0"
          BitOffsetBegin="0"
          BitOffsetBase="10"
          BitOffsetLength="0"
          Use="A|V|P"
          Comment="">
    <Access Name="" Width="Bit" Step="Byte" Offset="Byte"/>
    <Access Name="B" Width="Byte" Step="Byte" Offset="Byte"/>
    <Access Name="W" Width="Word" Step="Byte" Offset="Byte"/>
    <Access Name="D" Width="Dword" Step="Byte" Offset="Byte"/>
  </Region>
</ManagerVar>